{
  "login" : "Login",
  "enterCredsToLogin" : "Enter your credential to login",
  "forgotPassword" : "Forgot Password?",
  "password" : "Password",
  "username" : "Username",
  "requiredField" : "Required Field",
  "passwordLengthMessage" :  "Password must has at least 6 characters",
  "overview" : "Overview",
  "myRequests" : "My Request",
  "myAssets" : "My Assets",
  "contactUs": "Contact Us",
  "welcome" : "Welcome,",
  "openWhatsapp" : "Open WhatsApp",
  "callUs" : "Call Us",
  "liveChat" : "Live Chat",
  "gasRefillRequest" : "Gas Refill Request",
  "transferRequest" : "Transfer Request",
  "serviceRequest" : "Service Request",
  "newServiceRequest" : "New Service Request",
  "search": "Search",
  "filter": "Filter",
  "newGasRefillRequest" : "New Gas Refill Request",
  "newTransferRequest" : "New Transfer Request",
  "submitRequest" : "Submit Request",
  "select" : "Select",
  "gasType": "Gas Type",
  "quantity" : "Quantity",
  "cylinderType" : "Cylinder Type",
  "cylinderSize" : "Cylinder Size",
  "department" : "Department",
  "httpError" : "Error Request Failed",
  "tryAgain" : "Try Again",
  "destinationSite" : "Destination Site",
  "add": "Add",
  "site" : "Site",
  "onlyNumbers": "Only Numbers Allowed",
  "youHaveToSelect" : "You have to select",
  "building" : "Building",
  "floor" : "Floor",
  "youHaveToAddRequests" : "You have to add requests",
  "createdSuccessfully" : "Created successfully",
  "failedToCompleteRequest" : "Failed to complete request",
  "assetNo" : "Asset No.",
  "manufacture" : "Manufacture",
  "model" : "Model",
  "serialNumber" : "Serial Number",
  "device" : "Device",
  "pickAsset" : "Pick Asset"
}